<?xml version="1.0"?>
<!DOCTYPE quest PUBLIC
"-//org.lightless//HeroScribe Quest 1.4//EN"
"http://lightless.org/files/xml/quest-1.4.dtd">

<quest name="" region="USA" version="1.0" width="1" height="1">
<board>
<dark left="1" top="1" width="1" height="1" />
<dark left="1" top="2" width="1" height="1" />
<dark left="1" top="3" width="1" height="1" />
<dark left="1" top="4" width="1" height="1" />
<dark left="1" top="5" width="1" height="1" />
<dark left="1" top="6" width="1" height="1" />
<dark left="1" top="7" width="1" height="1" />
<dark left="1" top="8" width="1" height="1" />
<dark left="1" top="9" width="1" height="1" />
<dark left="1" top="10" width="1" height="1" />
<dark left="1" top="11" width="1" height="1" />
<dark left="1" top="12" width="1" height="1" />
<dark left="1" top="13" width="1" height="1" />
<dark left="1" top="14" width="1" height="1" />
<dark left="1" top="15" width="1" height="1" />
<dark left="1" top="16" width="1" height="1" />
<dark left="1" top="17" width="1" height="1" />
<dark left="1" top="18" width="1" height="1" />
<dark left="1" top="19" width="1" height="1" />
<dark left="2" top="5" width="1" height="1" />
<dark left="2" top="6" width="1" height="1" />
<dark left="2" top="7" width="1" height="1" />
<dark left="2" top="8" width="1" height="1" />
<dark left="2" top="9" width="1" height="1" />
<dark left="2" top="10" width="1" height="1" />
<dark left="2" top="11" width="1" height="1" />
<dark left="2" top="12" width="1" height="1" />
<dark left="2" top="13" width="1" height="1" />
<dark left="2" top="14" width="1" height="1" />
<dark left="2" top="15" width="1" height="1" />
<dark left="2" top="16" width="1" height="1" />
<dark left="2" top="17" width="1" height="1" />
<dark left="2" top="18" width="1" height="1" />
<dark left="2" top="19" width="1" height="1" />
<dark left="3" top="5" width="1" height="1" />
<dark left="3" top="6" width="1" height="1" />
<dark left="3" top="7" width="1" height="1" />
<dark left="3" top="8" width="1" height="1" />
<dark left="3" top="9" width="1" height="1" />
<dark left="3" top="10" width="1" height="1" />
<dark left="3" top="11" width="1" height="1" />
<dark left="3" top="12" width="1" height="1" />
<dark left="3" top="13" width="1" height="1" />
<dark left="3" top="14" width="1" height="1" />
<dark left="3" top="15" width="1" height="1" />
<dark left="3" top="16" width="1" height="1" />
<dark left="3" top="17" width="1" height="1" />
<dark left="3" top="18" width="1" height="1" />
<dark left="3" top="19" width="1" height="1" />
<dark left="4" top="5" width="1" height="1" />
<dark left="4" top="6" width="1" height="1" />
<dark left="4" top="7" width="1" height="1" />
<dark left="4" top="8" width="1" height="1" />
<dark left="4" top="9" width="1" height="1" />
<dark left="4" top="10" width="1" height="1" />
<dark left="4" top="11" width="1" height="1" />
<dark left="4" top="12" width="1" height="1" />
<dark left="4" top="13" width="1" height="1" />
<dark left="4" top="14" width="1" height="1" />
<dark left="4" top="15" width="1" height="1" />
<dark left="4" top="16" width="1" height="1" />
<dark left="4" top="17" width="1" height="1" />
<dark left="4" top="18" width="1" height="1" />
<dark left="4" top="19" width="1" height="1" />
<dark left="5" top="5" width="1" height="1" />
<dark left="5" top="6" width="1" height="1" />
<dark left="5" top="7" width="1" height="1" />
<dark left="5" top="8" width="1" height="1" />
<dark left="5" top="9" width="1" height="1" />
<dark left="5" top="10" width="1" height="1" />
<dark left="5" top="11" width="1" height="1" />
<dark left="5" top="12" width="1" height="1" />
<dark left="5" top="13" width="1" height="1" />
<dark left="5" top="14" width="1" height="1" />
<dark left="5" top="15" width="1" height="1" />
<dark left="5" top="16" width="1" height="1" />
<dark left="5" top="17" width="1" height="1" />
<dark left="5" top="18" width="1" height="1" />
<dark left="5" top="19" width="1" height="1" />
<dark left="6" top="10" width="1" height="1" />
<dark left="6" top="11" width="1" height="1" />
<dark left="6" top="12" width="1" height="1" />
<dark left="6" top="13" width="1" height="1" />
<dark left="6" top="14" width="1" height="1" />
<dark left="6" top="15" width="1" height="1" />
<dark left="6" top="16" width="1" height="1" />
<dark left="6" top="17" width="1" height="1" />
<dark left="6" top="18" width="1" height="1" />
<dark left="6" top="19" width="1" height="1" />
<dark left="7" top="10" width="1" height="1" />
<dark left="7" top="11" width="1" height="1" />
<dark left="7" top="12" width="1" height="1" />
<dark left="7" top="13" width="1" height="1" />
<dark left="7" top="14" width="1" height="1" />
<dark left="7" top="15" width="1" height="1" />
<dark left="7" top="16" width="1" height="1" />
<dark left="7" top="17" width="1" height="1" />
<dark left="7" top="18" width="1" height="1" />
<dark left="7" top="19" width="1" height="1" />
<dark left="8" top="10" width="1" height="1" />
<dark left="8" top="11" width="1" height="1" />
<dark left="8" top="12" width="1" height="1" />
<dark left="8" top="13" width="1" height="1" />
<dark left="8" top="14" width="1" height="1" />
<dark left="8" top="15" width="1" height="1" />
<dark left="8" top="16" width="1" height="1" />
<dark left="8" top="17" width="1" height="1" />
<dark left="8" top="18" width="1" height="1" />
<dark left="8" top="19" width="1" height="1" />
<dark left="9" top="11" width="1" height="1" />
<dark left="9" top="12" width="1" height="1" />
<dark left="9" top="13" width="1" height="1" />
<dark left="9" top="14" width="1" height="1" />
<dark left="9" top="15" width="1" height="1" />
<dark left="9" top="16" width="1" height="1" />
<dark left="9" top="17" width="1" height="1" />
<dark left="9" top="18" width="1" height="1" />
<dark left="9" top="19" width="1" height="1" />
<dark left="10" top="14" width="1" height="1" />
<dark left="10" top="15" width="1" height="1" />
<dark left="10" top="16" width="1" height="1" />
<dark left="10" top="17" width="1" height="1" />
<dark left="10" top="18" width="1" height="1" />
<dark left="10" top="19" width="1" height="1" />
<dark left="11" top="14" width="1" height="1" />
<dark left="11" top="15" width="1" height="1" />
<dark left="11" top="16" width="1" height="1" />
<dark left="11" top="17" width="1" height="1" />
<dark left="11" top="18" width="1" height="1" />
<dark left="11" top="19" width="1" height="1" />
<dark left="12" top="14" width="1" height="1" />
<dark left="12" top="15" width="1" height="1" />
<dark left="12" top="16" width="1" height="1" />
<dark left="12" top="17" width="1" height="1" />
<dark left="12" top="18" width="1" height="1" />
<dark left="15" top="14" width="1" height="1" />
<dark left="15" top="15" width="1" height="1" />
<dark left="15" top="16" width="1" height="1" />
<dark left="15" top="17" width="1" height="1" />
<dark left="15" top="18" width="1" height="1" />
<dark left="16" top="7" width="1" height="1" />
<dark left="16" top="13" width="1" height="1" />
<dark left="16" top="14" width="1" height="1" />
<dark left="16" top="15" width="1" height="1" />
<dark left="16" top="16" width="1" height="1" />
<dark left="16" top="17" width="1" height="1" />
<dark left="16" top="18" width="1" height="1" />
<dark left="16" top="19" width="1" height="1" />
<dark left="17" top="7" width="1" height="1" />
<dark left="17" top="8" width="1" height="1" />
<dark left="17" top="9" width="1" height="1" />
<dark left="17" top="10" width="1" height="1" />
<dark left="17" top="11" width="1" height="1" />
<dark left="17" top="12" width="1" height="1" />
<dark left="17" top="13" width="1" height="1" />
<dark left="17" top="14" width="1" height="1" />
<dark left="17" top="15" width="1" height="1" />
<dark left="17" top="16" width="1" height="1" />
<dark left="17" top="17" width="1" height="1" />
<dark left="17" top="18" width="1" height="1" />
<dark left="17" top="19" width="1" height="1" />
<dark left="18" top="6" width="1" height="1" />
<dark left="18" top="7" width="1" height="1" />
<dark left="18" top="8" width="1" height="1" />
<dark left="18" top="9" width="1" height="1" />
<dark left="18" top="10" width="1" height="1" />
<dark left="18" top="11" width="1" height="1" />
<dark left="18" top="12" width="1" height="1" />
<dark left="18" top="13" width="1" height="1" />
<dark left="18" top="14" width="1" height="1" />
<dark left="18" top="15" width="1" height="1" />
<dark left="18" top="16" width="1" height="1" />
<dark left="18" top="17" width="1" height="1" />
<dark left="18" top="18" width="1" height="1" />
<dark left="18" top="19" width="1" height="1" />
<dark left="19" top="6" width="1" height="1" />
<dark left="19" top="7" width="1" height="1" />
<dark left="19" top="8" width="1" height="1" />
<dark left="19" top="9" width="1" height="1" />
<dark left="19" top="10" width="1" height="1" />
<dark left="19" top="11" width="1" height="1" />
<dark left="19" top="12" width="1" height="1" />
<dark left="19" top="13" width="1" height="1" />
<dark left="19" top="14" width="1" height="1" />
<dark left="19" top="15" width="1" height="1" />
<dark left="19" top="16" width="1" height="1" />
<dark left="19" top="17" width="1" height="1" />
<dark left="19" top="18" width="1" height="1" />
<dark left="19" top="19" width="1" height="1" />
<dark left="20" top="6" width="1" height="1" />
<dark left="20" top="7" width="1" height="1" />
<dark left="20" top="8" width="1" height="1" />
<dark left="20" top="9" width="1" height="1" />
<dark left="20" top="10" width="1" height="1" />
<dark left="20" top="11" width="1" height="1" />
<dark left="20" top="12" width="1" height="1" />
<dark left="20" top="13" width="1" height="1" />
<dark left="20" top="14" width="1" height="1" />
<dark left="20" top="15" width="1" height="1" />
<dark left="20" top="16" width="1" height="1" />
<dark left="20" top="17" width="1" height="1" />
<dark left="20" top="18" width="1" height="1" />
<dark left="20" top="19" width="1" height="1" />
<dark left="21" top="6" width="1" height="1" />
<dark left="21" top="7" width="1" height="1" />
<dark left="21" top="8" width="1" height="1" />
<dark left="21" top="9" width="1" height="1" />
<dark left="21" top="10" width="1" height="1" />
<dark left="21" top="11" width="1" height="1" />
<dark left="21" top="12" width="1" height="1" />
<dark left="21" top="13" width="1" height="1" />
<dark left="21" top="14" width="1" height="1" />
<dark left="21" top="15" width="1" height="1" />
<dark left="21" top="16" width="1" height="1" />
<dark left="21" top="17" width="1" height="1" />
<dark left="21" top="18" width="1" height="1" />
<dark left="21" top="19" width="1" height="1" />
<dark left="22" top="6" width="1" height="1" />
<dark left="22" top="7" width="1" height="1" />
<dark left="22" top="8" width="1" height="1" />
<dark left="22" top="9" width="1" height="1" />
<dark left="22" top="10" width="1" height="1" />
<dark left="22" top="11" width="1" height="1" />
<dark left="22" top="12" width="1" height="1" />
<dark left="22" top="13" width="1" height="1" />
<dark left="22" top="14" width="1" height="1" />
<dark left="22" top="15" width="1" height="1" />
<dark left="22" top="16" width="1" height="1" />
<dark left="22" top="17" width="1" height="1" />
<dark left="22" top="18" width="1" height="1" />
<dark left="22" top="19" width="1" height="1" />
<dark left="23" top="6" width="1" height="1" />
<dark left="23" top="7" width="1" height="1" />
<dark left="23" top="8" width="1" height="1" />
<dark left="23" top="9" width="1" height="1" />
<dark left="23" top="10" width="1" height="1" />
<dark left="23" top="11" width="1" height="1" />
<dark left="23" top="12" width="1" height="1" />
<dark left="23" top="13" width="1" height="1" />
<dark left="23" top="14" width="1" height="1" />
<dark left="23" top="15" width="1" height="1" />
<dark left="23" top="16" width="1" height="1" />
<dark left="23" top="17" width="1" height="1" />
<dark left="23" top="18" width="1" height="1" />
<dark left="23" top="19" width="1" height="1" />
<dark left="24" top="6" width="1" height="1" />
<dark left="24" top="7" width="1" height="1" />
<dark left="24" top="8" width="1" height="1" />
<dark left="24" top="9" width="1" height="1" />
<dark left="24" top="10" width="1" height="1" />
<dark left="24" top="11" width="1" height="1" />
<dark left="24" top="12" width="1" height="1" />
<dark left="24" top="13" width="1" height="1" />
<dark left="24" top="14" width="1" height="1" />
<dark left="24" top="15" width="1" height="1" />
<dark left="24" top="16" width="1" height="1" />
<dark left="24" top="17" width="1" height="1" />
<dark left="24" top="18" width="1" height="1" />
<dark left="24" top="19" width="1" height="1" />
<dark left="25" top="6" width="1" height="1" />
<dark left="25" top="7" width="1" height="1" />
<dark left="25" top="8" width="1" height="1" />
<dark left="25" top="9" width="1" height="1" />
<dark left="25" top="10" width="1" height="1" />
<dark left="25" top="11" width="1" height="1" />
<dark left="25" top="12" width="1" height="1" />
<dark left="25" top="13" width="1" height="1" />
<dark left="25" top="14" width="1" height="1" />
<dark left="25" top="15" width="1" height="1" />
<dark left="25" top="16" width="1" height="1" />
<dark left="25" top="17" width="1" height="1" />
<dark left="25" top="18" width="1" height="1" />
<dark left="25" top="19" width="1" height="1" />
<dark left="26" top="6" width="1" height="1" />
<dark left="26" top="7" width="1" height="1" />
<dark left="26" top="8" width="1" height="1" />
<dark left="26" top="9" width="1" height="1" />
<dark left="26" top="10" width="1" height="1" />
<dark left="26" top="11" width="1" height="1" />
<dark left="26" top="12" width="1" height="1" />
<dark left="26" top="13" width="1" height="1" />
<dark left="26" top="14" width="1" height="1" />
<dark left="26" top="15" width="1" height="1" />
<dark left="26" top="16" width="1" height="1" />
<dark left="26" top="17" width="1" height="1" />
<dark left="26" top="18" width="1" height="1" />
<dark left="26" top="19" width="1" height="1" />
<object id="SingleBlockedSquare" left="9.0" top="10.0" rotation="downward" zorder="-5.0" />
<object id="SingleBlockedSquare" left="15.0" top="13.0" rotation="downward" zorder="-5.0" />
<object id="SingleBlockedSquare" left="15.0" top="7.0" rotation="downward" zorder="-5.0" />
<object id="SingleBlockedSquare" left="2.0" top="1.0" rotation="downward" zorder="-5.0" />
<object id="SingleBlockedSquare" left="26.0" top="5.0" rotation="downward" zorder="-5.0" />
<object id="SingleBlockedSquare" left="15.0" top="19.0" rotation="downward" zorder="-5.0" />
<object id="SingleBlockedSquare" left="12.0" top="19.0" rotation="downward" zorder="-5.0" />
<object id="SecretDoor" left="15.0" top="4.0" rotation="rightward" zorder="-5.0" />
<object id="SecretDoor" left="25.0" top="2.0" rotation="downward" zorder="-5.0" />
<object id="SecretDoor" left="4.0" top="2.0" rotation="downward" zorder="-5.0" />
<object id="SecretDoor" left="9.0" top="7.0" rotation="leftward" zorder="-5.0" />
<object id="Coffin" left="2.0" top="3.0" rotation="upward" zorder="-5.0" />
<object id="Coffin" left="5.0" top="3.0" rotation="upward" zorder="-5.0" />
<object id="Coffin" left="6.0" top="5.0" rotation="upward" zorder="-5.0" />
<object id="Coffin" left="6.0" top="8.0" rotation="upward" zorder="-5.0" />
<object id="Coffin" left="9.0" top="8.0" rotation="upward" zorder="-5.0" />
<object id="Coffin" left="9.0" top="5.0" rotation="upward" zorder="-5.0" />
<object id="Coffin" left="15.0" top="2.0" rotation="upward" zorder="-5.0" />
<object id="Coffin" left="15.0" top="5.0" rotation="upward" zorder="-5.0" />
<object id="Coffin" left="17.0" top="5.0" rotation="upward" zorder="-5.0" />
<object id="Coffin" left="17.0" top="2.0" rotation="upward" zorder="-5.0" />
<object id="Coffin" left="22.0" top="4.0" rotation="upward" zorder="-5.0" />
<object id="Coffin" left="25.0" top="4.0" rotation="upward" zorder="-5.0" />
<object id="Coffin" left="22.0" top="2.0" rotation="rightward" zorder="-5.0" />
<object id="Tomb" left="11.0" top="9.0" rotation="upward" zorder="-5.0" />
<object id="Tomb" left="15.0" top="9.0" rotation="upward" zorder="-5.0" />
<object id="TreasureChestTrap" left="19.0" top="5.0" rotation="downward" zorder="-5.0" />
<object id="Throne" left="20.0" top="5.0" rotation="upward" zorder="-5.0" />
<object id="PitTrap" left="14.0" top="18.0" rotation="downward" zorder="-5.0" />
<object id="FallingRock" left="14.0" top="15.0" rotation="downward" zorder="-5.0" />
<object id="FallingRock" left="14.0" top="2.0" rotation="downward" zorder="-5.0" />
<object id="SpearTrap" left="26.0" top="1.0" rotation="downward" zorder="-5.0" />
<object id="SpearTrap" left="10.0" top="10.0" rotation="downward" zorder="-5.0" />
<object id="SpearTrap" left="10.0" top="11.0" rotation="downward" zorder="-5.0" />
<object id="DeepPitTrap" left="12.0" top="1.0" rotation="downward" zorder="-5.0" />
<object id="SpearTrap" left="8.0" top="2.0" rotation="downward" zorder="-5.0" />
<object id="HurricaneTrap" left="3.0" top="1.0" rotation="downward" zorder="-5.0" />
<object id="TeleportTrapB" left="16.0" top="12.0" rotation="downward" zorder="-5.0" />
<object id="TeleportTrapA" left="12.0" top="4.0" rotation="downward" zorder="-5.0" />
<object id="Door" left="7.0" top="1.0" rotation="downward" zorder="-1.0" />
<object id="Door" left="19.0" top="1.0" rotation="downward" zorder="-1.0" />
<object id="DoubleArrowDoor" left="14.0" top="19.0" rotation="downward" zorder="-1.0" />
<object id="StoneDoorway" left="13.0" top="7.0" rotation="upward" zorder="-1.0" />
<object id="Door" left="12.0" top="4.0" rotation="rightward" zorder="-1.0" />
<object id="Skeleton" left="3.0" top="4.0" rotation="downward" zorder="0.0" />
<object id="Skeleton" left="4.0" top="4.0" rotation="downward" zorder="0.0" />
<object id="Skeleton" left="6.0" top="7.0" rotation="downward" zorder="0.0" />
<object id="Skeleton" left="7.0" top="9.0" rotation="downward" zorder="0.0" />
<object id="Skeleton" left="8.0" top="9.0" rotation="downward" zorder="0.0" />
<object id="Skeleton" left="12.0" top="8.0" rotation="downward" zorder="0.0" />
<object id="Skeleton" left="14.0" top="8.0" rotation="downward" zorder="0.0" />
<object id="Skeleton" left="16.0" top="5.0" rotation="downward" zorder="0.0" />
<object id="Skeleton" left="17.0" top="4.0" rotation="downward" zorder="0.0" />
<object id="Skeleton" left="20.0" top="3.0" rotation="downward" zorder="0.0" />
<object id="Skeleton" left="24.0" top="3.0" rotation="downward" zorder="0.0" />
<object id="Zombie" left="6.0" top="2.0" rotation="downward" zorder="0.0" />
<object id="Zombie" left="7.0" top="3.0" rotation="downward" zorder="0.0" />
<object id="Zombie" left="8.0" top="3.0" rotation="downward" zorder="0.0" />
<object id="Zombie" left="13.0" top="5.0" rotation="downward" zorder="0.0" />
<object id="Zombie" left="13.0" top="12.0" rotation="downward" zorder="0.0" />
<object id="Zombie" left="14.0" top="12.0" rotation="downward" zorder="0.0" />
<object id="Zombie" left="14.0" top="13.0" rotation="downward" zorder="0.0" />
<object id="Zombie" left="21.0" top="2.0" rotation="downward" zorder="0.0" />
<object id="Mummy" left="8.0" top="4.0" rotation="downward" zorder="0.0" />
<object id="Mummy" left="8.0" top="7.0" rotation="downward" zorder="0.0" />
<object id="Mummy" left="13.0" top="10.0" rotation="downward" zorder="0.0" />
<object id="Mummy" left="18.0" top="4.0" rotation="downward" zorder="0.0" />
<object id="Mummy" left="23.0" top="5.0" rotation="downward" zorder="0.0" />
<object id="Mummy" left="24.0" top="5.0" rotation="downward" zorder="0.0" />
<object id="ChaosSorcerer" left="20.0" top="4.0" rotation="downward" zorder="0.0" />
<object id="YeOldeInnGhost" left="11.0" top="3.0" rotation="downward" zorder="0.0" />
<object id="YeOldeInnGhost" left="11.0" top="5.0" rotation="downward" zorder="0.0" />
<object id="YeOldeInnGhost" left="14.0" top="10.0" rotation="downward" zorder="0.0" />
<object id="YeOldeInnGhost" left="18.0" top="3.0" rotation="downward" zorder="0.0" />
<object id="Mummy" left="11.0" top="4.0" rotation="downward" zorder="0.0" />
<object id="SkeletonArcher" left="6.0" top="1.0" rotation="downward" zorder="0.0" />
<object id="SkeletonArcher" left="10.0" top="13.0" rotation="downward" zorder="0.0" />
<object id="SkeletonArcher" left="22.0" top="1.0" rotation="downward" zorder="0.0" />
<object id="LetterA" left="3.0" top="2.0" rotation="downward" zorder="5.0" />
<object id="LetterB" left="7.0" top="5.0" rotation="downward" zorder="5.0" />
<object id="LetterC" left="13.0" top="9.0" rotation="downward" zorder="5.0" />
<object id="LetterD" left="16.0" top="3.0" rotation="downward" zorder="5.0" />
<object id="LetterE" left="19.0" top="4.0" rotation="downward" zorder="5.0" />
<object id="LetterF" left="23.0" top="3.0" rotation="downward" zorder="5.0" />
<object id="Number1" left="24.0" top="2.0" rotation="downward" zorder="5.0" />
<object id="Number1" left="11.0" top="8.0" rotation="downward" zorder="5.0" />
<object id="Number1" left="7.0" top="6.0" rotation="downward" zorder="5.0" />
<object id="Number1" left="3.0" top="3.0" rotation="downward" zorder="5.0" />
<object id="Number2" left="4.0" top="3.0" rotation="downward" zorder="5.0" />
<object id="Number2" left="8.0" top="6.0" rotation="downward" zorder="5.0" />
<object id="Number2" left="16.0" top="8.0" rotation="downward" zorder="5.0" />
<object id="Number2" left="17.0" top="1.0" rotation="downward" zorder="5.0" />
<object id="Number2" left="23.0" top="4.0" rotation="downward" zorder="5.0" />
<object id="Number3" left="14.0" top="6.0" rotation="downward" zorder="5.0" />
<object id="Number3" left="7.0" top="8.0" rotation="downward" zorder="5.0" />
<object id="Number3" left="24.0" top="4.0" rotation="downward" zorder="5.0" />
<object id="Number4" left="18.0" top="6.0" rotation="downward" zorder="5.0" />
<object id="Number4" left="8.0" top="8.0" rotation="downward" zorder="5.0" />
<object id="Number1" left="15.0" top="1.0" rotation="downward" zorder="5.0" />
<object id="Cross" left="8.0" top="1.0" rotation="downward" zorder="5.0" />
</board>
<speech></speech>
</quest>
